Bug 109259 - Toshiba Portege 7200 locks in X
Toshiba Portege 7200 locks in X
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2003-11-06 01:18 EST by Mike Basinger
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-30 10:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Basinger 2003-11-06 01:18:09 EST
Description of problem:
Toshiba Portege 7200 Cte locks up going into X-windows after using
graphical boot. Boots fine if rhgb is removed from the kernel line of
the grub.conf

Version-Release number of selected component (if applicable):

How reproducible:
Boot Toshiba with rhgb option in the grub.conf kernel line

Steps to Reproduce:
Actual results:
Locks going into X-windows after graphical boot

Expected results:
Load X-Windows fine

Additional info:
Comment 1 Warren Togami 2004-03-07 04:25:35 EST
Is this still an issue with FC1 plus all official updates?

What about FC2test1 plus all development updates?
Comment 2 Daniel Veillard 2004-11-30 10:32:15 EST
No news on this for more than 8 months and 2 fedora core releases,
I think we can safely close this bug now.


Note You need to log in before you can comment on or make changes to this bug.